Loading...
Searching...
No Matches
MAPointCloud.hpp File Reference

Adapter-class for passing 3D point correspondences. Maps matlab types to opengv types. More...

`#include <stdlib.h>`
`#include <vector>`
`#include <opengv/types.hpp>`
`#include <opengv/point_cloud/PointCloudAdapterBase.hpp>`

Go to the source code of this file.

## Classes

class | opengv::point_cloud::MAPointCloud

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::point_cloud
| The namespace for the point-cloud alignment methods.

## Detailed Description

Adapter-class for passing 3D point correspondences. Maps matlab types to opengv types.